Description

Hi,

| have a really basic question about weights though | want to make sure that I'm doing my analysis correctly. Most of my analysis
involve the sample of respondents from the last wave (h_). However, sometimes | take into account the responses that those
individuals interviewed in wave h_ gave in previous waves. At the moment | am using the cross-sectional weight from the last wave
h_, but I'm not sure if this is correct. Should | use a longitudinal weight if | use their responses in previous waves? (even if | only
consider those individuals inteviewed in the last wave)

Regarding the issue of weighting, | think | underestimated the complexity of it in the UKHLS. Do you have any slides from a past
course about this topic that could be shared online?

Thanks

History

#1 - 09/19/2019 03:32 PM - Olena Kaminska

Marina,

If in your model you only use information from wave h then you can use xw weight. But if you use any information from other waves you need to
select longitudinal weight. | suggest that you don't select respondents based on their responses - the weight would do the job for you correctly.

You may find this short video about our weights useful:
https://www.youtube.com/watch?v=6xwrldUmxts&list=PLN2x0DavrncJyrWhNzv2hdVD9k7NHieMg&index=6

Best wishes,
Olena

#2 - 09/19/2019 04:39 PM - Marina Fernandez Reino
Thanks, Olena!

#3 - 09/20/2019 10:06 PM - Stephanie Auty

- Status changed from New to Feedback

- Assignee changed from Olena Kaminska to Marina Fernandez Reino
- % Done changed from 0 to 80

- Private changed from Yes to No

#4 - 09/23/2019 09:56 AM - Marina Fernandez Reino
Hi Olena,

In my model | use respondents from wave 7 only, but | consider the answers that wave 7 respondents gave in previous waves. In particular, | am
looking at one of the questions in the harassment module: 'In the last 12 months, have you felt unsafe in any of these places?'. By consider the
answers that wave 7 respondents gave in previous waves, | somehow expand the question so | can identify whether any of wave 7 respondents have
reported feeling unsafe since 2009 - when the survey started-. That is, | am not considering any respondents from previous waves that have not
participated in wave 7 nor | am doing any longitudinal analysis. | think | should use a cross-sectional weight, but I'm not entirely sure.

Thanks

#5 - 09/23/2019 11:16 AM - Olena Kaminska
Marina,
Thank you for the detailed explanation - this always clarifies the question. Yes, you definitely have to use longitudinal weights. It doesn't matter where

you get respondents from - what matters is which waves you get their responses from. You use responses from previous waves and wave 7, so your
analysis should use wave 7 longitudinal weights.
https://www.youtube.com/watch?v=6xwrIdUmxts&list=PLN2x0DavrncJyrWhNzv2hdVD9k7NHieMg&index=6

There is one potential exception - if you don't care whether you have information from previous waves. For example if for people who respondent in
previous waves you classify them, but for people who don't have any information from previous waves r have partial information you either impute this
information or you put them into a separate 'missing' category. If this is the case you could use wave 7 cross-sectional weight. In this situation
basically you would be dealing with nonresponse in an alternative way.

Thank you again for clarifying your question,
Olena

#6 - 08/15/2022 03:02 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved
- Assignee deleted (Marina Fernandez Reino)

- % Done changed from 80 to 100
